"Google drawing" = "Google Drawing";
"Google table" = "Talahanayan ng Google";
"Google spreadsheet" = "Spreadsheet ng Google";
"Google presentation" = "Presentasyon ng Google";
"CFBundleDisplayName" = "Google Drive";
"CFBundleName" = "Google Drive";
"Google Drive link" = "Link ng Google Drive";
"Google document" = "Dokumento ng Google";
"Google form" = "Google Forms";
